# Class ToStringUtil

java.lang.Object
org.apache.catalina.util.ToStringUtil

public class ToStringUtil extends Object
Utility class used to help generate return values for calls to `Object.toString()`.

## Method Summary

Modifier and Type
Method
Description
`static String`
`toString(Object obj, Container container)`
`static String`
`toString(Object obj, Manager manager)`
`static String`
`toString(Contained contained)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### toString

public static String toString(Contained contained)

### toString

public static String toString(Object obj, Container container)

### toString

public static String toString(Object obj, Manager manager)